version: '3'
services:
  node:
    container_name: node_live_app
    environment:
      - TYPO3_CONTEXT=Production
      - TZ=Europe/Zurich
      - DEBUG_LEVEL=2
    build:
      context: .
      network: host
      dockerfile: Dockerfile
    network_mode: "host"
    restart: always
    #ports:
    #  - "3003:3000"
